{#include base/head /}

      <main class="tg main -default" id="content">
      <div class="tgrep wrap">
        <div class="tgrep results">

            {#if projectConf.portalconfig.avatar??}
            <img class="avatar" src="{textgridHost}/1.0/digilib/rest/IIIF/{projectConf.portalconfig.avatar}/full/,250/0/native.jpg">
            {/if}
            <h1>TextAPI Resources in project "{projectConf.name}"</h1>
            <p>{projectConf.portalconfig.description??}</p>

            <ul class="items">
            {#for item in res.getResult}
                {#if item.object.generic.provided.format is 'text/tg.edition+tg.aggregation+xml' }
                <li>
                    <a href="https://subugoe.pages.gwdg.de/emo/tido/main/examples/zero-config.html?manifest={serviceUrl}/{item.object.generic.generated.textgridUri.value}/manifest.json&show=0,3">
                        {item.object.generic.provided.title[0]}
                    </a>
                </li>
                {/if}
            {/for}
            </ul>

        </div>
    </div>
    </main>

{#include base/foot /}
